@charset "UTF-8";

@font-face {
	/* TTF font available from http://www.fontpalace.com/font-details/Aachen+Bold+BT/ */
	/* conversion to EOT at http://www.fontsquirrel.com/tools/webfont-generator or http://www.kirsle.net/wizards/ttf2eot.cgi */
	font-family: 'Aachen Bold BT';
    src: url('AachenBoldBT.eot');
    src: url('AachenBoldBT.eot?#iefix') format('embedded-opentype'), url('AachenBoldBT.woff') format('woff'), url('AachenBoldBT.ttf') format('truetype'), url('AachenBoldBT.svg#AachenBoldBT') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
	/* OTF font available from http://fontzone.net/font-details/garagegothic-bold/ */
	/* conversion to EOT at http://www.fontsquirrel.com/tools/webfont-generator or http://www.kirsle.net/wizards/ttf2eot.cgi */
	font-family: 'Garage Gothic Bold';
    src: url('GarageGothicBold.eot');
    src: url('GarageGothicBold.eot?#iefix') format('embedded-opentype'), url('GarageGothicBold.woff2') format('woff2'), url('GarageGothicBold.woff') format('woff'), url('GarageGothicBold.ttf') format('truetype'), url('GarageGothicBold.svg#GarageGothicBold') format('svg');
    font-weight: normal;
    font-style: normal;
}

body {
	font-family: Arial, sans-serif;
	font-size: 9.5pt;
	line-height: 12pt;
}

header#header h1 {
	font-family: Helvetica, Arial, sans-serif;
	text-transform: uppercase;
	vertical-align: middle;
}

header#header img {
	vertical-align: middle;
}

header div#printNationalYouthScienceForum h1 {
	font-size: 16.875pt;
	line-height: normal;
	letter-spacing: -0.02em;
}

header div#headerNationalYouthScienceForum a {
	text-decoration: none;
}

header#header address p {
	font-size: 8pt;
	line-height: 9.5pt;
}

header#header address p.addressMessage {
	font-size: 9pt;
	line-height: 11pt;
	font-weight: bold;
}

header#header address a {
	text-decoration: none;
}

header#header address p.addressContact span.addressProtocol {
	font-weight: bold;
}

header#header address p.addressSocialMedia {
	vertical-align: bottom;
}

header#header address p.addressSocialMedia img {
	vertical-align: bottom;
}

header#header address span.addressDivider {
	font-weight: bold;
}

header#header address form button {
	font-weight: bold;
	font-size: 9pt;
	line-height: 11pt;
	text-align: center;
	vertical-align: middle;
}

header#header address form input {
	font-size: 8pt;
	line-height: 9.5pt;
	text-align: left;
	vertical-align: middle;
}

header#header div#headerPartners a div.headerPartnersText {
	font-size: 12pt;
	line-height: 13pt;
	font-weight: bold;
	text-align: left;
	vertical-align: middle;
}

header#header div#headerPartners div.headerPartnersLogo {
	text-align: left;
}

header#header nav#nav ul li {
	font-weight: bold;
	font-size: 13pt;
	line-height: 21pt;
	white-space: nowrap;
}

header#header nav#nav ul li ul li {
	font-weight: normal;
	font-size: 10pt;
	line-height: 13pt;
}

header#header nav#nav div#navAccount {
	font-weight: bold;
	font-size: 9.5pt;
	line-height: 12pt;
}

header#header nav#nav div#breadcrumbs {
	font-size: 8pt;
	line-height: 9.5pt;
	text-align: right;
}

header#header nav#nav div#breadcrumbs p {
	text-align: right;
}

a.button {
	font-weight: bold;
	font-size: smaller;
	cursor: pointer;	
}

h1 {
	font-size: 20pt;
	line-height: 22pt;
	font-weight: bold;
}

h2 {
	font-size: 12pt;
	line-height: 15pt;
	font-weight: bold;
}

h3 {
	font-size: 9.5pt;
	line-height: 12pt;
	font-weight: bold;
}

h4 {
	font-size: 9.5pt;
	line-height: 12pt;
	font-weight: normal;
}

h5 {
	font-size: 9.5pt;
	line-height: 12pt;
	font-style: italic;
	font-weight: normal;
}

aside {
	font-size: 9pt;
	line-height: 11pt;
}

aside#sidebar p.center {
	text-align: center;
}

aside#frontpageSidebar p.partnersMore {
	font-weight: bold;
	font-size: 11pt;
	line-height: 13pt;
}

footer#footer {
	font-size: 6pt;
	line-height: 15pt;
}

footer#frontpageFooter {
	font-size: 6pt;
	line-height: 15pt;
}

.introductory {
	font-size: 12pt;
	line-height: 16pt;
}

/* div#frontpageInfo {
	font-family: "Aachen Bold BT", Arial, sans-serif;
	font-size: 17pt;
	line-height: 18pt;
	letter-spacing: -0.035em;
} */

div#frontpageInfo {
	font-family: "Garage Gothic Bold", Arial, sans-serif;
	font-size: 24pt;
	line-height: 24pt;
	text-transform: uppercase;
}

div#frontpageInfo p.introductory {
	font-size: 30pt;
	line-height: 30pt;
}

div#frontpageInfo span.number {
	letter-spacing: -0.12em;
}

div#frontpageInfo div#donate {
	font-family: Arial, sans-serif;
	font-size: 8pt;
	line-height: 9.5pt;
	text-transform: none;
}

div#frontpageInfo div#donate h2 {
	font-size: 19pt;
	line-height: 20pt;
}

div#frontpageInfo div#donate p#good2giveText {
	font-size: 9.5pt;
	line-height: 12pt;
}

div#frontpageInfo div#donate p#donate_support {
	font-size: 9.5pt;
	line-height: 12pt;
}

div#frontpageInfo div#donate p#donate_tax_status {
	font-style: italic;
}

div#frontpageMain section#frontpageDates h2 {
	font-weight: bold;
	font-size: 20pt;
	line-height: 22pt;
}

div#frontpageMain section#frontpageDates li span.frontpageSession {
	font-weight: bold;
	font-size: 14pt;
	line-height: 15pt;
}

div#frontpageMain section#frontpageDates li span.frontpageCity {
	font-weight: bold;
	font-size: 14pt;
	line-height: 15pt;
}

div#frontpageMain section#frontpageDates li span.frontpageDates {
	font-size: 12pt;
	line-height: 15pt;
}

div#frontpageMain section#frontpageDates p#frontpageDatesClosed {
	font-weight: bold;
	font-size: 14pt;
	line-height: 15pt;
}

div#frontpageMain section#frontpageNoticeboard h2 {
	font-weight: bold;
	font-size: 20pt;
	line-height: 25pt;
}

div#frontpageMain section#frontpageNoticeboard h2.smaller {
	font-size: 16pt;
	line-height: 20pt;
}

div#frontpageMain section#frontpageNoticeboard p.frontpageNoticeboardList {
	font-weight: bold;
	font-size: 13pt;
	line-height: 15pt;
}

div#frontpageMain section#frontpageNoticeboard li {
	font-size: 13pt;
	line-height: 15pt;
}

div#frontpageMain section#frontpageNoticeboard p.frontpageNoticeboardMore {
	font-weight: bold;
	font-size: 11pt;
	line-height: 16pt;
}

div#frontpageMain section#frontpageNoticeboard p.frontpageNoticeboardMoreAlt {
	font-weight: bold;
	font-size: 11pt;
	line-height: 16pt;
}

div#frontpageMain section#frontpageScienceNews h2 {
	font-weight: bold;
	font-size: 20pt;
	line-height: 22pt;
}

div#frontpageMain section#frontpageScienceNews ul li {
	font-size: 10pt;
	line-height: 13pt;
}

div#frontpageMain section#frontpageScienceNews ul li a {
	font-weight: bold;
}

div#frontpageMain section#nysfOutlook #nysfOutlookSubscribeButton {
	font-weight: bold;
	font-size: smaller;
}

div#frontpageMain section#nysfOutlook #nysfOutlookSubscribeButton #nysfOutlookSubscribeButtonA {
	cursor: pointer;
}

div#frontpageMain section#nysfOutlook h2 {
	font-weight: bold;
	font-size: 20pt;
	line-height: 22pt;
}

div#frontpageMain section#nysfOutlook ul li {
	font-size: 10pt;
	line-height: 13pt;
}

#nysfOutlookSubscribe {
}

#nysfOutlookSubscribe h2 {
	font-size: 20pt;
	line-height: 22pt;
	font-weight: bold;
}

#nysfOutlookSubscribe h3 {
	font-size: 12pt;
	line-height: 15pt;
	font-weight: bold;
}

div#frontpagePartners p {
	font-weight: bold;
}

div#frontpagePartners dt {
	font-weight: bold;
}

dt {
	font-size: 9.5pt;
	line-height: 12pt;
	font-weight: normal;
}

caption {
	font-size: 9.5pt;
	line-height: 12pt;
	font-weight: bold;
}

th {
	font-weight: bold;
	text-align: left;
	vertical-align: top;
}

td {
	text-align: left;
	vertical-align: top;
}

table thead th {
	vertical-align: middle;
}

table.layout tbody tr th {
	text-align: right;
}

table.rooms tr td {
	text-align: center;
	vertical-align: top;
	font-weight: bold;
}

table.rooms tr td.room div.roomDetails {
	text-align: center;
	vertical-align: middle;
	white-space: nowrap;
	line-height: normal;
}

legend {
	font-size: 9.5pt;
	line-height: 12pt;
	font-weight: bold;
}

figure {
	text-align: center;
}

figcaption {
	text-align: left;
	font-size: smaller;
}

figure.photos {
	text-align: center;
}

figure.photos figcaption {
	text-align: center;
	font-size: smaller;
}

.logos {
	text-align: center;
}

.logos p {
	text-align: center;
	font-size: smaller;
}

#waitingDialog {
	text-align: center;
	vertical-align: middle;
}

#waitingDialog img {
	text-align: center;
	vertical-align: middle;
}

sup {
	font-size: smaller;
}

sub {
	font-size: smaller;
}

em { font-style: italic; }
strong { font-weight: bold; }
